@charset "UTF-8";
/* CSS Document */


@font-face {	
  font-family: 'bauhaus';
  src: /*url('../../../../uploads/fonts/bauhaus/BauhausStd-Light.woff2') format('woff2'),
       url('../../wp-content/uploads/fonts/customfont.ttf') format('truetype'),*/
	   url('../../../../uploads/fonts/bauhaus/BauhausStd-Light.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */;
  font-weight: lighter;
  font-style: normal;
  font-display: swap;
}

@font-face {	
  font-family: 'bauhaus';
  src: /*url('../../../../uploads/fonts/bauhaus/BauhausStd-Bold.woff2') format('woff2'),
       url('../../wp-content/uploads/fonts/customfont.ttf') format('truetype'),*/
	   url('../../../../uploads/fonts/bauhaus/BauhausStd-Bold.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */;
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


/*@font-face {
	 font-display: swap;
  font-family: 'bauhaus';
	  font-style: normal;
    src: url('../fonts/bauhaus/BauhausStd-Bold.woff2') format('woff2'); */
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
 /* font-weight: bold;
}*/

/*@font-face {
	 font-display: swap;
  font-family: 'bauhaus';
	  font-style: normal;
src: url('../fonts/bauhaus/BauhausStd-Light.woff2') format('woff2');*/ /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	/*
  font-weight: lighter;
}
*/

/*open-sauce-one*/


@font-face {
	 font-display: swap;
  font-family: 'Open Sauce One';
	  font-style: normal;
src: url('../fonts/open-sauce-one/open-sauce-one-latin-300-normal.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-weight: 300;
}
@font-face {
	 font-display: swap;
  font-family: 'Open Sauce One';
	  font-style: normal;
src: url('../fonts/open-sauce-one/open-sauce-one-latin-400-normal.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-weight: 400;
}
@font-face {
	 font-display: swap;
  font-family: 'Open Sauce One';
	  font-style: normal;

    src: url('../fonts/open-sauce-one/open-sauce-one-latin-600-normal.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-weight: 600;
}
@font-face {
	 font-display: swap;
  font-family: 'Open Sauce One';
	  font-style: normal;

    src: url('../fonts/open-sauce-one/open-sauce-one-latin-800-normal.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-weight: 800;
}
 